uuid: ea84e1fb-a3b8-44c9-b537-e4dea667bfdb
langcode: de
status: true
dependencies:
  config:
    - field.field.veranstaltung.standardveranstaltung.field_alternativprogramm
    - field.field.veranstaltung.standardveranstaltung.field_altersgruppe
    - field.field.veranstaltung.standardveranstaltung.field_anmeldeformular
    - field.field.veranstaltung.standardveranstaltung.field_anmeldeschluss
    - field.field.veranstaltung.standardveranstaltung.field_anmeldestart
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_aktiv
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_beginn
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_beschreibung
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_ende
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_ort
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_plakat
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_veranstaltung
    - field.field.veranstaltung.standardveranstaltung.field_beschreibung_override
    - field.field.veranstaltung.standardveranstaltung.field_bestaetigungstext
    - field.field.veranstaltung.standardveranstaltung.field_checkin_offen
    - field.field.veranstaltung.standardveranstaltung.field_einzelzimmerzuschlag
    - field.field.veranstaltung.standardveranstaltung.field_enddatum
    - field.field.veranstaltung.standardveranstaltung.field_externe_anmeldung
    - field.field.veranstaltung.standardveranstaltung.field_hinweise
    - field.field.veranstaltung.standardveranstaltung.field_image
    - field.field.veranstaltung.standardveranstaltung.field_kategorie
    - field.field.veranstaltung.standardveranstaltung.field_musicalbeschreibung
    - field.field.veranstaltung.standardveranstaltung.field_nachmeldungen
    - field.field.veranstaltung.standardveranstaltung.field_ort
    - field.field.veranstaltung.standardveranstaltung.field_startdatum
    - field.field.veranstaltung.standardveranstaltung.field_status
    - field.field.veranstaltung.standardveranstaltung.field_teilnahmebeitraege
    - field.field.veranstaltung.standardveranstaltung.field_ueberschriebener_status
    - field.field.veranstaltung.standardveranstaltung.field_workshops
    - field.field.veranstaltung.standardveranstaltung.field_workshops_darstellung
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
    - file
    - image
    - link
    - options
    - rbag
    - text
id: veranstaltung.standardveranstaltung.default
targetEntityType: veranstaltung
bundle: standardveranstaltung
mode: default
content:
  field_alternativprogramm:
    weight: 22
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_anmeldeformular:
    weight: -2
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_anmeldeschluss:
    weight: 0
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_anmeldestart:
    weight: 1
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_auffuehrung_aktiv:
    weight: 14
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_auffuehrung_beginn:
    weight: 17
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_auffuehrung_beschreibung:
    weight: 19
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_auffuehrung_ende:
    weight: 18
    label: above
    settings:
      format_type: medium
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_auffuehrung_ort:
    weight: 21
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_auffuehrung_plakat:
    weight: 20
    label: above
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_auffuehrung_veranstaltung:
    weight: 16
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_beschreibung_override:
    weight: 11
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_bestaetigungstext:
    weight: 12
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_checkin_offen:
    weight: 4
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_einzelzimmerzuschlag:
    weight: 5
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    type: number_decimal
    region: content
  field_externe_anmeldung:
    weight: 10
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_hinweise:
    weight: 6
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_musicalbeschreibung:
    weight: 13
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_nachmeldungen:
    weight: 2
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_ort:
    weight: 7
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_teilnahmebeitraege:
    weight: -1
    label: above
    settings: {  }
    third_party_settings: {  }
    type: teilnahmebeitraege_formatter
    region: content
  field_ueberschriebener_status:
    weight: 9
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_workshops_darstellung:
    weight: 8
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  kuerzel:
    label: inline
    type: string
    weight: -3
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
  name:
    label: above
    type: string
    weight: -4
    region: content
    settings:
      link_to_entity: false
    third_party_settings: {  }
hidden:
  field_altersgruppe: true
  field_enddatum: true
  field_image: true
  field_kategorie: true
  field_startdatum: true
  field_status: true
  field_workshops: true
  langcode: true
